﻿/* CSS Document */

/* global.css is for shit that is likely to show up on EVERY page */

/* General */

html { 
	overflow-y: scroll;
	overflow-x: auto;
	text-align: center;
	background-color: #003366;
	background-image: url('images/gradient.png');
	background-repeat: repeat-x;
	background-position: top left;
}

body { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
}

a:link, a:visited { /* we turn off freaking blue links */
	color: #000000; 
}

/* ID */
#account {
	position: absolute;
	top: 0px;
	left: 0px;
	border-width: 1px;
	border-bottom-style: solid;
	border-color: #ffffff;
	width: 100%;
	margin: 0px;
	margin-bottom: 8px;
	padding: 0px;
	text-align:right;
	color: #ffffff;
}

#account span, #account a {
	color: #ffffff;
	font-size: 12px;
	display: inline-block;
	margin: 4px 4px;
}

#page {
	position: relative;
	top: 20px;
	margin: 2px auto;
	min-width: 800px;
	display: table;
}

#cap {
	position: relative;
	background-color: #000000;
	width: 700px;
	height: 40px;
	margin: 0px auto;
	padding-right: 100px;
	overflow: hidden;
	text-align: right;
}

#cap p {
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
}

#logo {
	position:absolute;
	left: 10px;
	bottom: 1px;
}

#avClip { 
	position:absolute;
	width: 80px;
	height: 90px;	
	top: -20px;
	right: 10px;
}

#nav {
	position: relative;
	width: 700px;
	height: 38px;
	margin: 0px auto;
}

#nav ul {
	margin: 0px;
	padding: 0px;
	position: absolute;
	bottom: 0px;
}

#nav li {
	display: inline;
	list-style-type: none;
}

#nav ul a{
	color: #000000;
	display: block;
	float: left;
	padding: 4px 8px;
	margin: 1px 2px 0px 0px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	background-color: #cccccc;
	border: 1px solid #666666;
	text-decoration:underline;
}

#nav ul a:hover {
	margin-top: 0px;
	border-color: #000000;
	background-color: #ffffff;
	padding-bottom: 5px;
}

#nav ul .current a {
	border: 1px solid #000000;
	border-bottom: none;
	background-color: #ffffff;
	padding-bottom: 6px;
	margin-top: 0px;
	text-decoration:none;
}

#nav ul .current a:hover {
	text-decoration:underline;
}

#horizontalAd {
	position: relative;
	display: table;
	margin: 4px auto;
}

#verticalAd {
	position: absolute;
	right: -140px;
	top: 0px;
}

#verticalTallAd {
	position: absolute;
	left: -170px;
	top: 0px;
}

#content {
	clear: both;
	position: relative;
	color: #000000;
	background-color: #ffffff;
	width: 816px;
	margin: 0px auto;
	padding: 12px 16px;
	text-align: left;
}

#change {
	margin: 8px auto;
	padding: 4px;
	display: table;
}

#info {
	margin: 8px auto;
	padding: 4px;
	display: table;
}

#footer {
	position: relative;
	width: 800px;
	margin: 2px auto;
	text-align: center;
	color: #ffffff;
	font-weight: bold;
}

#footer a { color: #ffffff; }
#footer a:link { color: #ffffff; }
#footer a:visited {	color: #ffffff; }

#client {
	width:800px;
	margin: 10px auto;
}

/* Class */
.left {
	position: absolute;
	left: -20px;
}

.right {
	position: absolute;
	right: -20px;
}

.name {
	font-weight: bold;
}

.yellow {
	background: #ffff99;
	border: solid 1px #000000;
}

.error {
	font-weight: bold;
	color: #990000;
}

.cloud {
	position: absolute;
	overflow: visible;
}

.skyland {
	position: absolute;
	width: 200px;
	height: 150px;
	bottom: -100px;
	right: -100px;
}

.subnav {
	position: relative;
	width: 100%;
	margin: 4px 4px;
	padding: 4px 0px;
	background-color: #000000;
	color: #ffffff;
	text-align: center;
	font-weight: bold;
}

.subnav a { color: #ffffff; }
.subnav a:link { color: #ffffff; }
.subnav a:visited {	color: #ffffff; }

.invisible {
	background: none;
	border: none;
	padding: 0px;
	margin: 0px;
}





